Subject: Update from Kyle owner of Smokeless delite
From: Marvin Gulanes <[email-masked]>
To: nyle <[email-masked]>, gee <[email-masked]>, bernadette <[email-masked]>
Cc: philippines <[email-masked]>
Date: Thu, 22 Dec 2011 01:02:52 +0530 (IST)

Hi,
  
Update from Kyle owner of Smokeless delite

[03:12:50] Marvin: Welcome to SmokelessDelite.com! How may I help you today?
[03:13:05] kyle winther: hello, I am the owner of smokeless delite
[03:13:19] Marvin: Hi
[03:13:25] kyle winther: we are having issues with our support form, are you getting a lot of live chat support?
[03:13:41] Marvin: Not much i think as of the moment i only have 5 
[03:13:52] Marvin: since the start of my shift
[03:15:37] kyle winther: ok
[03:15:48] kyle winther: and how are you informing customers of their order status?
[03:16:05] Marvin: Via the link provided to us.
[03:16:05] Marvin: http://www.smokelessdelite.com/order-status
[03:16:36] kyle winther: ok that is not working right now- please have them email [email-masked]
[03:17:02] kyle winther: when that order status page starts working, we can point people back there
[03:17:18] Marvin: Okay. i
[03:17:33] Marvin: I will note this and have this informed to the next operator as well 
[03:18:41] kyle winther: ok thanks
[03:18:51] Marvin: You're welcome
[03:18:55] Marvin: Is there anything else ?
[03:19:02] kyle winther: lets try and make sure that we get some sales too!!!
[03:19:11] Marvin: Yes
[03:19:32] kyle winther: ok thanks
[03:19:41] Marvin: Have a nice day
[03:19:50] kyle winther: you too
[03:19:56] Marvin: Goodbye